Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

EasyApache 4 Update - February 21, 2017

Discussion in 'EasyApache' started by cPStacy, Feb 21, 2017.

  1. cPStacy

    cPStacy Technical Writer
    Staff Member

    Joined:
    Jul 23, 2014
    Messages:
    136
    Likes Received:
    16
    Trophy Points:
    93
    cPanel Access Level:
    Root Administrator
    The EasyApache team published updates to the EasyApache 4 repository. EasyApache 4 does not use versioning and organizes changes by date only.

    2017-2-21

    • ea-apache2
      • 2.4.25-5 - EA-5514: update htcacheclean CACHE_ROOT to match reality
    • ea-apache2-config
      • 1.0-86 - EA-5864: Do not call restartsrv_apache_php_fpm on systems that do not have restartsrv_apache_php_fpm
      • 1.0-85 - EA-5855: spork off fixmailman since it can take a while
    • libtidy
      • 0.99.0-35 - EA-5946: Change Provides to ea4 specific name so yum does not tie in non ea4 libtidy
      • 0.99.0-34 - EA-5945: clean -devel paths that may or may not exist in post uninstall
      • 0.99.0-33 - EA-5935: properly cleanup empty dirs when removed
      • 0.99.0-32 - EA-5419: repackage for use as an EA4 RPM
    • mod_security2
      • 2.9.0-15 - EA-5805: Patch "Rule processing failed" message to include the id of the rule in question
      • 2.9.0-14 - EA-5818: Enabled debuginfo packages
    • mpm_itk
      • 2.4.7.4-1 - EA-4714: Update mpm_itk for newest package
    • scl-ioncube6
      • 6.0.4-3 - EA-5837: updated vendor field
    • scl-php54
      • 5.4.45-28 - EA-5946: force requirement of ea-libtidy instead of .so from BuildRequires ea-libtidy-devel
      • 5.4.45-27 - EA-5807: enable php-tidy on rhel 6 and above
    • scl-php55
      • 5.5.37-11 - EA-5946: force requirement of ea-libtidy instead of .so from BuildRequires ea-libtidy-devel
      • 5.5.38-10 - EA-5839: Add opcache.validate_permission to opcache ini
      • 5.5.38-9 - EA-5807: enable php-tidy on rhel 6 and above
    • scl-php56
      • 5.6.30-4 - EA-5946: force requirement of ea-libtidy instead of .so from BuildRequires ea-libtidy-devel
      • 5.6.30-3 - EA-5839: Add opcache.validate_permission to opcache ini
      • 5.6.30-2 - EA-5807: enable php-tidy on rhel 6 and above
    • scl-php70
      • 7.0.16-1 - Updated to version 7.0.16 via update_pkg.pl (EA-5993)
      • 7.0.15-5 - EA-5863: Remove patch from 7.0.12-2 as it adds duplicate info
      • 7.0.15-4 - EA-5946: force requirement of ea-libtidy instead of .so from BuildRequires ea-libtidy-devel
      • 7.0.15-3 - EA-5839: Add opcache.validate_permission to opcache ini
      • 7.0.15-2 - EA-5807: enable php-tidy on rhel 6 and above
    • scl-php70-meta
      • 7.0.16-1 - EA-5992: Release 7.0.16 to PHP 7.0 release of 7.0.16
    • scl-php71
      • 7.1.2-1 - Updated to version 7.1.2 via update_pkg.pl (EA-5998)
      • 7.1.1-4 - EA-5946: force requirement of ea-libtidy instead of .so from BuildRequires ea-libtidy-devel
      • 7.1.1-3 - EA-5839: Add opcache.validate_permission to opcache ini
      • 7.1.1-2 - EA-5807: enable php-tidy on rhel 6 and above
    • scl-php71-meta
      • 7.1.2-1 - EA-5999: New release for PHP 7.1.2
    • scl-zendguard
      • 3.3-7 - EA-5028 via EA-5900: reinstate opcache conflict

    EASYAPACHE 4 CHANGE LOG: EasyApache 4 Change Log - EasyApache 4 - cPanel Documentation
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice